﻿

body { width:100%; height:100%; background:url(../images/main/bg_body_left.jpg) repeat-x left top; }
/* #bg_right { position:absolute; left:50%; top:0; width:100%; height:100%; margin-left:400px; background:url(../images/main/bg_body_right.jpg) repeat-x right top; z-index:-9999;} */
#bg_pattern {position:absolute; left:0; top:718px; width:100%; height:555px; background:url(../images/main/bg_pattern.jpg) repeat left top; }
.visual_main { width:2000px; height:470px; position:absolute; left:0; top:115px; }

#contents { width:1200px; height:100%; min-height:300px; margin-top:470px; position:relative;}

.jobcuve { position:relative; width:775px; height:131px; padding-left:10px; background:url(../images/main/bg_main_jobcuve.jpg) no-repeat left top; }
.jobcuve h3 {padding-top:20px; font-size:26px; color:#333; font-weight:600; margin-bottom:15px; }
.jobcuve p { color:#333; line-height:22px; }
.jobcuve .btn_more { position:absolute; right:118px; top:30px; }

.notice { position:absolute; right:2px; top:0; width:420px; height:131px; background:#016cb9; }
.notice h3 {padding-top:20px; font-size:26px; color:#fff; font-weight:600; margin-bottom:15px; }
.notice .new { width:260px; padding-left:60px; line-height:22px; background:url(../images/main/img_main_notice_new.jpg) no-repeat left top; }
.notice li a { color:#fff;}
.notice .date{ position:absolute; right:0; top:68px;  font-size:14px; color:#fff; }
.notice .btn_more { position:absolute; right:0; top:30px; }

.banner { width:1200px; height:234px; margin-top:30px; margin-bottom:30px;}
.banner li { float:left; margin-right:11px; }
.banner .last_banner { margin-right:0;}

.banner01 a { display:block; width:231px; height:234px; background:url(../images/main/img_banner_01.jpg) no-repeat left top; text-indent:-9999px;}
.banner01 a:hover { display:block; width:231px; height:234px; background:url(../images/main/img_banner_01_over.jpg) no-repeat left top; text-indent:-9999px;}

.banner02 a { display:block; width:231px; height:234px; background:url(../images/main/img_banner_02.jpg) no-repeat left top; text-indent:-9999px;}
.banner02 a:hover { display:block; width:231px; height:234px; background:url(../images/main/img_banner_02_over.jpg) no-repeat left top; text-indent:-9999px;}

.banner03 a { display:block; width:231px; height:234px; background:url(../images/main/img_banner_03.jpg) no-repeat left top; text-indent:-9999px;}
.banner03 a:hover { display:block; width:231px; height:234px; background:url(../images/main/img_banner_03_over.jpg) no-repeat left top; text-indent:-9999px;}

.banner04 a { display:block; width:231px; height:234px; background:url(../images/main/img_banner_04.jpg) no-repeat left top; text-indent:-9999px;}
.banner04 a:hover { display:block; width:231px; height:234px; background:url(../images/main/img_banner_04_over.jpg) no-repeat left top; text-indent:-9999px;}

.banner05 a { display:block; width:231px; height:234px; background:url(../images/main/img_banner_05.jpg) no-repeat left top; text-indent:-9999px;}
.banner05 a:hover { display:block; width:231px; height:234px; background:url(../images/main/img_banner_05_over.jpg) no-repeat left top; text-indent:-9999px;}


